#equip_bg {
    background-image: url('../../img/avatar/equip_win/bg.png');
    background-repeat: no-repeat;
    width: 232px;
    height: 330px;
    position: absolute;
    z-index: 1;
}

#equip_win_title {
    width: 232px;
    height: 19px;
}

#equip_tab {
    margin-top: 2px;
    margin-left: 7px;
}

#tab_1 {
    background-image: url('../../img/avatar/equip_win/tab_1.png');
    background-repeat: no-repeat;
    width: 42px;
    height: 22px;
    float: left;
    position: relative;
    margin-left: 2px;
    z-index: -1;
    top: 0;
}

#tab_2 {
    background-image: url('../../img/avatar/equip_win/tab_2.png');
    background-repeat: no-repeat;
    width: 42px;
    height: 22px;
    margin-top: 2px;
    float: left;
    position: relative;
    z-index: -1;
}

#tab_3 {
    background-image: url('../../img/avatar/equip_win/tab_3.png');
    background-repeat: no-repeat;
    width: 42px;
    height: 22px;
    margin-top: 2px;
    float: left;
    position: relative;
    z-index: -1;
}

#tab_4 {
    background-image: url('../../img/avatar/equip_win/tab_4.png');
    background-repeat: no-repeat;
    width: 42px;
    height: 22px;
    margin-top: 2px;
    float: left;
    position: relative;
    z-index: -1;
}

#tabbar {
    background-image: url('../../img/avatar/equip_win/tabbar.png');
    background-repeat: no-repeat;
    width: 218px;
    height: 4px;
    margin-top: -4px;
    float: left;
    position: relative;
    z-index: 1;
}

#equip_bg_2 {
    background-image: url('../../img/avatar/equip_win/bg_2.png');
    background-repeat: no-repeat;
    width: 214px;
    height: 256px;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 14px;
    bottom: 0;
    z-index: 2;
}

#equip_slots {
    background-image: url('../../img/avatar/equip_win/bg_char.png');
    background-repeat: no-repeat;
    background-position: center;
    width: 214px;
    height: 256px;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 14px;
    bottom: 0;
    z-index: 3;
}

/* 아이템 슬롯 */
#first_line,
#second_line,
#third_line,
#fourth_line,
#fifth_line,
#sixth_line {
    display: inline-block;
    margin-left: 5px;
    margin-top: -1px;
}

#first_line {
    margin-top: 6px;
}

.equip_slot {
    border: none;
    width: 40px;
    height: 39px;
    float: left;
    margin-left: 1px;
    background-repeat: no-repeat;
    background-position: center;
}

.equip_slot_blank {
    border: none;
    width: 40px;
    height: 39px;
    float: left;
    margin-left: 1px;
}

#ring_1_slot, #ring_2_slot, #ring_3_slot, #ring_4_slot, #ring_5_slot, #ring_6_slot, #blank_4 {
    margin-left: 0px;
}

.item_img {
    background-repeat: no-repeat;
    background-position: center;
    width: 38px;
    height: 38px;
    margin: 0 auto;
    filter: drop-shadow(0 0 2px crimson);
}

/*
#ring_2 {
    box-shadow: inset 0 0 0 1px rgb(0,255,0);
} */

#arcane_btn {
    background-image: url('../../img/avatar/equip_win/arcane_btn.png');
    background-repeat: no-repeat;
    width: 47px;
    height: 13px;
    position: absolute;
    bottom: 10px;
    right: 11px;
}

#arcane_btn:not(.no-hover):hover {
    background-image: url('../../img/avatar/equip_win/arcane_btn_over.png');
}

#arcane_btn:not(.no-active):active {
    background-image: url('../../img/avatar/equip_win/arcane_btn_click.png');
}